branch: master
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/ttf/OoohBaby-Regular.ttf: OoohBaby-Regular.ttf
repository_url: https://github.com/googlefonts/oooh-baby
